
.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus  {outline: none;} .slides, .flex-control-nav, .flex-direction-nav {margin: 0; padding: 0; list-style: none;}
ul.slides li{ list-style:none; padding:0px; margin:0px; background:none; /*max-height:547px;*/}
/* Icon Fonts
*********************************/
/* Font-face Icons */
.flexibanner{ /*height:547px;*/ display:block;}
	
/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;/*height:547px;*/}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {display: block;/*max-height: 574px;*/  width: 100%;}
.flex-pauseplay span {text-transform: capitalize;}
	
/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}
	
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
* include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}
	
/* FlexSlider Default Theme
*********************************/
.flexslider { margin:0px; background: #fff;position: relative; zoom: 1;/* overflow:hidden */}
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }
	
/* Direction Nav */
.flex-direction-nav {*height: 0; text-indent:-99999999px;}
.flex-direction-nav a  { display: block; width:58px; height:58px; margin:-21px 0 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(0,0,0,0.8); text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease;}
.flex-direction-nav .flex-prev { background:url(../images/previous.png) left center no-repeat; }
.flex-direction-nav .flex-next {  background:url(../images/next.png) left center no-repeat; }
.flexslider:hover .flex-prev { opacity: 0.7; left:50px; }
.flexslider:hover .flex-next { opacity: 0.7; right:50px; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
.flex-direction-nav a:before  { font-family: "flexslider-icon"; font-size: 40px; display: inline-block; content: '\f001'; }
.flex-direction-nav a.flex-next:before  { content: '\f002'; }
	
/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }
	
/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom:-50px; text-align: center; z-index:99; display:none;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #dfdfdf; background: #dfdfdf; cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; /*-webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); box-shadow: inset 0 0 3px rgba(0,0,0,0.3);*/ }
.flex-control-paging li a:hover { background: #f58674; background: #f58674; }
.flex-control-paging li a.flex-active { background: #f58674; background: #f58674; cursor: default; }
	
.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}
.banner{ min-height:300px;}

.heightmeister { height: auto;left: 0; position: absolute;  bottom:100px; width: 100%; padding:16px 0px;}
.topbox_container { margin-left: auto; margin-right: auto; width: 940px; text-align:right;}
.topbox_container p { margin:0px; float:left; width:100%; padding-top:50px;}
.topbox_container p span{ display:block; font-weight:normal; text-align:right; width:100%; float:left;  font-size:68px; font-family: 'HelveticaNeue-Bold';color:#fff; padding-right:225px;}
.topbox_container p strong {font-family: 'HelveticaNeue-Bold'; font-size:112px; color:#ef3f23; display:block; font-weight:normal; text-align:right; width:100%; float:left; line-height:40px; padding-right:163px;} 

.topbox_container h2 { margin:0px; float:left; width:100%; padding-top:50px;}
.topbox_container h2 span{ display:block; font-weight:normal; text-align:right; width:100%; float:left;  font-size:68px; font-family: 'HelveticaNeue-Bold';color:#fff; padding-right:0;}
.topbox_container h2 strong {font-family: 'HelveticaNeue-Bold'; font-size:112px; color:#ef3f23; display:block; font-weight:normal; text-align:right; width:100%; float:left; line-height:40px; padding-right:20px;} 


@media screen and (max-width: 1280px) {
.banner{ min-height:auto}
.topbox_container{padding:0 100px;}
.topbox_container p {padding-top:25px;}
.topbox_container p span{  font-size:40px;padding-right:225px;}
.topbox_container p strong { font-size:60px; line-height:40px; padding-right:163px;} 

.topbox_container h2 { padding-top:20px;}
.topbox_container h2 span{font-size:40px; padding-right:0;}
.topbox_container h2 strong {font-size:60px;  line-height:40px; padding-right:20px;} 
.heightmeister{bottom:15px;} 

}
	
@media screen and (max-width: 980px) {
.banner{ min-height:100px}
.topbox_container { width: auto;}
}

@media only screen and (max-width:720px) {
.flex-direction-nav{display:none!important;}

.topbox_container{padding:0 35px;}

.topbox_container p {padding-top:5px;}
.topbox_container p span{  font-size:25px;padding-right:100px;}
.topbox_container p strong { font-size:35px; line-height:35px; padding-right:63px;} 

.topbox_container h2 { padding-top:5px;}
.topbox_container h2 span{font-size:25px; padding-right:0;}
.topbox_container h2 strong {font-size:35px;  line-height:35px; padding-right:20px;} 
.heightmeister{bottom:15px;}
}

@media only screen and (max-width:500px) {
.heightmeister{bottom:0;}
.topbox_container p {padding-top:5px;}
.topbox_container p span{  font-size:15px;padding-right:100px;}
.topbox_container p strong { font-size:20px; line-height:20px; padding-right:63px;} 

.topbox_container h2 { padding-top:5px;}
.topbox_container h2 span{font-size:15px; padding-right:0;}
.topbox_container h2 strong {font-size:20px;  line-height:20px; padding-right:20px;} 
}